## globus-gridftp-server-control 6.0

=== debian/changelog ===
globus-gridftp-server-control (6.0-3) unstable; urgency=medium

  * Terminate the connection if server fails to write the 220 banner

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 09 Nov 2017 12:57:37 +0100

globus-gridftp-server-control (6.0-2) unstable; urgency=medium

  * Fix for IPv4 mapped addresses

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 26 Oct 2017 09:09:17 +0200

globus-gridftp-server-control (6.0-1) unstable; urgency=medium

  * GT6 update: Add support for control channel over TLS

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 10 Sep 2017 00:06:06 +0200
