=== debian/control ===
Source: globus-gridftp-server-control
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-xio-gsi-driver-dev (>= 2), libglobus-xio-pipe-driver-dev (>= 2), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gssapi-error-dev (>= 4)
Standards-Version: 4.1.1
Section: net
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gridftp-server-control
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gridftp-server-control
Homepage: http://toolkit.globus.org/

Package: libglobus-gridftp-server-control0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver (>= 2), libglobus-xio-pipe-driver (>= 2)
Description: Globus Toolkit - Globus GridFTP Server Library
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gridftp-server-control0 package contains:
 Globus GridFTP Server Library

Package: libglobus-gridftp-server-control-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglobus-gridftp-server-control0 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-xio-gsi-driver-dev (>= 2), libglobus-xio-pipe-driver-dev (>= 2), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gssapi-error-dev (>= 4)
Description: Globus Toolkit - Globus GridFTP Server Library Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gridftp-server-control-dev package contains:
 Globus GridFTP Server Library Development Files
