## globus-gridftp-server-control 6.1

=== debian/changelog ===
globus-gridftp-server-control (6.1-1) unstable; urgency=medium

  * GT6 update: Don't error if acquire_cred fails when vhost env is set
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 08 Apr 2018 09:16:06 +0200
