=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-xio-gsi-driver-dev (>= 2), libglobus-xio-pipe-driver-dev (>= 2), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gssapi-error-dev (>= 4)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Section: net
-Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gridftp-server-control
-Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gridftp-server-control
+Vcs-Browser: https://salsa.debian.org/ellert/globus-gridftp-server-control
+Vcs-Git: https://salsa.debian.org/ellert/globus-gridftp-server-control.git
 Homepage: http://toolkit.globus.org/
 
 Package: libglobus-gridftp-server-control0
