## globus-gridftp-server-control 6.2

=== debian/changelog ===
globus-gridftp-server-control (6.2-1) unstable; urgency=medium

  * GT6 update:
    - Prevent client from requesting clear control channel
    - CIPHERS config will now apply to control channel

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 01 Jun 2018 17:22:54 +0200
