## globus-gridftp-server-control 6.3

=== debian/changelog ===
globus-gridftp-server-control (6.3-1) unstable; urgency=medium

  * GT6 update: Force encryption on TLS control channel

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 17 Jul 2018 22:29:16 +0200
