## globus-gridftp-server-control 7.0

=== debian/changelog ===
globus-gridftp-server-control (7.0-1) unstable; urgency=medium

  * GT6 update: Add support for x.abspath

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 16 Aug 2018 17:14:54 +0200
