## globus-gridftp-server-control 8.0

=== debian/changelog ===
globus-gridftp-server-control (8.0-1) unstable; urgency=medium

  * Switch upstream to Grid Community Toolkit
  * Grid Community Toolkit merged a number of outstanding pull requests (7.0)
    - Add option to send IPv6 address in EPSV response
    - Add function to get the command string
    - Terminate the connection if server fails to write the 220 banner
    - Fix typo in GridFTP server response type
  * First Grid Community Toolkit release (7.1)
  * Merge GT6 update 6.2 into GCT (7.2)
  * Merge GT6 update 6.3 into GCT (7.3)
  * Merge GT6 update 7.0 into GCT (8.0)
  * Drop patches globus-gridftp-server-control-epsv-ip.patch,
    -cmd-string.patch and -tcp-rst-stuck.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 16 Sep 2018 03:16:31 +0200
