## globus-gridftp-server-control 9.0

=== debian/changelog ===
globus-gridftp-server-control (9.0-1) unstable; urgency=medium

  * Clean up old GPT references (8.1)
  * Add AC_CONFIG_MACRO_DIR and ACLOCAL_AMFLAGS (8.2)
  * Fix problems between dual-stack (IPv4/IPv6) servers and IPv4-only clients
    (9.0)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 02 Sep 2019 15:59:00 +0200

globus-gridftp-server-control (8.0-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:39 +0200
