=== debian/control ===
Source: globus-gridftp-server-control
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends:
 debhelper (>= 10),
 pkg-config,
 libglobus-common-dev (>= 15),
 libglobus-xio-dev (>= 3),
 libglobus-xio-gsi-driver-dev (>= 2),
 libglobus-xio-pipe-driver-dev (>= 2),
 libglobus-gss-assist-dev (>= 8),
 libglobus-gssapi-gsi-dev (>= 10),
 libglobus-gsi-openssl-error-dev (>= 2),
 libglobus-gssapi-error-dev (>= 4)
Standards-Version: 4.4.0
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-gridftp-server-control
Vcs-Git: https://salsa.debian.org/ellert/globus-gridftp-server-control.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-gridftp-server-control0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libglobus-xio-gsi-driver (>= 2),
 libglobus-xio-pipe-driver (>= 2)
Description: Grid Community Toolkit - Globus GridFTP Server Library
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gridftp-server-control0 package contains:
 Globus GridFTP Server Library

Package: libglobus-gridftp-server-control-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libglobus-gridftp-server-control0 (= ${binary:Version}),
 ${misc:Depends},
 libglobus-common-dev (>= 15),
 libglobus-xio-dev (>= 3),
 libglobus-xio-gsi-driver-dev (>= 2),
 libglobus-xio-pipe-driver-dev (>= 2),
 libglobus-gss-assist-dev (>= 8),
 libglobus-gssapi-gsi-dev (>= 10),
 libglobus-gsi-openssl-error-dev (>= 2),
 libglobus-gssapi-error-dev (>= 4)
Description: Grid Community Toolkit - Globus GridFTP Server Library Development Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gridftp-server-control-dev package contains:
 Globus GridFTP Server Library Development Files
