## globus-gridftp-server-control 9.1

=== debian/changelog ===
globus-gridftp-server-control (9.1-1) unstable; urgency=medium

  * Use example message from RFC 2428 for response to EPSV
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 15 Dec 2020 01:05:37 +0100
