=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  pkg-config,
  libglobus-common-dev (>= 15),
  libglobus-xio-dev (>= 3),
@@ -12,7 +12,7 @@
  libglobus-gssapi-gsi-dev (>= 10),
  libglobus-gsi-openssl-error-dev (>= 2),
  libglobus-gssapi-error-dev (>= 4)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gridftp-server-control
 Vcs-Git: https://salsa.debian.org/ellert/globus-gridftp-server-control.git
