## globus-gridftp-server-control 9.2

=== debian/changelog ===
globus-gridftp-server-control (9.2-1) unstable; urgency=medium

  * Typo fixes

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 27 Aug 2021 09:54:31 +0200
