## globus-gridftp-server-control 9.3

=== debian/changelog ===
globus-gridftp-server-control (9.3-6) unstable; urgency=medium

  * Fix passing argument from incompatible pointer (Closes: #1075012)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 11 Jul 2024 14:14:27 +0200

globus-gridftp-server-control (9.3-5) unstable; urgency=medium

  * Handle 64 bit time_t on 32 bit systems

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 19 Mar 2024 18:07:47 +0100

globus-gridftp-server-control (9.3-4) unstable; urgency=medium

  * Handle 64 bit time_t on 32 bit systems

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 16 Mar 2024 04:10:57 +0100

globus-gridftp-server-control (9.3-3) unstable; urgency=medium

  * Enable bind-now hardening

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:30:58 +0100

globus-gridftp-server-control (9.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062152

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 18:25:56 +0000

globus-gridftp-server-control (9.3-2) unstable; urgency=medium

  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 22:02:29 +0200

globus-gridftp-server-control (9.3-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:18 +0200

globus-gridftp-server-control (9.2-2) unstable; urgency=medium

  * Fix some compiler warnings

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 12 May 2022 17:08:48 +0200
