=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
+ pkgconf,
  libglobus-common-dev (>= 15),
  libglobus-xio-dev (>= 3),
  libglobus-xio-gsi-driver-dev (>= 2),
@@ -12,13 +13,16 @@
  libglobus-gssapi-gsi-dev (>= 10),
  libglobus-gsi-openssl-error-dev (>= 2),
  libglobus-gssapi-error-dev (>= 4)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gridftp-server-control
 Vcs-Git: https://salsa.debian.org/ellert/globus-gridftp-server-control.git
 Homepage: https://github.com/gridcf/gct/
 
-Package: libglobus-gridftp-server-control0
+Package: libglobus-gridftp-server-control0t64
+Provides: ${t64:Provides}
+Replaces: libglobus-gridftp-server-control0
+Breaks: libglobus-gridftp-server-control0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -36,7 +40,7 @@
  Community Forum (GridCF) that provides community-based support for core
  software packages in grid computing.
  .
- The libglobus-gridftp-server-control0 package contains:
+ The libglobus-gridftp-server-control0t64 package contains:
  Globus GridFTP Server Library
 
 Package: libglobus-gridftp-server-control-dev
@@ -44,7 +48,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libglobus-gridftp-server-control0 (= ${binary:Version}),
+ libglobus-gridftp-server-control0t64 (= ${binary:Version}),
  ${misc:Depends},
  libglobus-common-dev (>= 15),
  libglobus-xio-dev (>= 3),
