=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libglobus-gssapi-gsi-dev (>= 10),
  libglobus-gsi-openssl-error-dev (>= 2),
  libglobus-gssapi-error-dev (>= 4)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gridftp-server-control
 Vcs-Git: https://salsa.debian.org/ellert/globus-gridftp-server-control.git
